UKgas {datasets} | R Documentation

## UK Quarterly Gas Consumption

### Description

Quarterly UK gas consumption from 1960Q1 to 1986Q4, in millions of therms.

### Usage

    UKgas

### Format

A quarterly time series of length 108.

### Source

Durbin, J. and Koopman, S. J. (2001) Time Series Analysis by State Space Methods. Oxford University Press. http://www.ssfpack.com/dkbook/

### Examples

    ## maybe str(UKgas) ; plot(UKgas) ...

[Package datasets version 2.8.1 Index]